> For the complete documentation index, see [llms.txt](https://docs.swarm.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.swarm.com/reference/authorized-assets.md).

# Authorized Assets

Digital assets listed on Swarm go through a process of due diligence, risk analysis and authorization to ensure compliance.

The following assets are currently authorized for trading on Swarm:

#### Ethereum Network

<table><thead><tr><th width="208.39222579566456">Token</th><th>Token Address</th></tr></thead><tbody><tr><td><strong>SMT</strong></td><td>0xB17548c7B510427baAc4e267BEa62e800b247173</td></tr><tr><td><strong>wETH</strong></td><td>0xc02aaa39b223fe8d0a0e5c4f27ead9083c756cc2</td></tr><tr><td><strong>wBTC</strong></td><td>0x2260fac5e5542a773aa44fbcfedf7c193bc2c599</td></tr><tr><td><strong>USDC</strong></td><td>0xa0b86991c6218b36c1d19d4a2e9eb0ce3606eb48</td></tr><tr><td><strong>DAI</strong></td><td>0x6b175474e89094c44da98b954eedeac495271d0f</td></tr><tr><td><strong>EUROC</strong></td><td>0x1aBaEA1f7C830bD89Acc67eC4af516284b1bC33c</td></tr></tbody></table>

#### Polygon Network

| Token        | Token Address                              |
| ------------ | ------------------------------------------ |
| **wBTC**     | 0x1BFD67037B42Cf73acF2047067bd4F2C47D9BfD6 |
| **wETH**     | 0x7ceB23fD6bC0adD59E62ac25578270cFf1b9f619 |
| **USDC**     | 0x2791Bca1f2de4661ED88A30C99A7a9449Aa84174 |
| **DAI**      | 0x8f3Cf7ad23Cd3CaDbD9735AFf958023239c6A063 |
| **SMT**      | 0xE631DABeF60c37a37d70d3B4f812871df663226f |
| **WMATIC**   | 0x0d500b1d8e8ef31e21c99d1db9a6444d3adf1270 |
| **AAPL**     | 0xa13e07B145Cd28294447DD271Ea0F158727976bE |
| **TSLA**     | 0x7FCFa7F21c9390eEB2C0158A892B817bCA5FBafb |
| **TBONDS01** | 0xf4D24F4E0Ce54760788B0A0FB352BCC34e7d045f |
| **TBONDS13** | 0x60f9971aEA32B1b3B369a1fabC435A15c048D0F0 |
| **COIN**     | 0x1020d03B5C19D3963484CD8AD8af7e159FD5E261 |
| **NVDA**     | 0x0493fA5965963AB9fc587e1DD165C03Cc8304226 |
| **MSFT**     | 0x7A0C829Bc6c06eC71Bf0db04e62CDc8863133553 |
| **MSTR**     | 0xE61Aa4E693D3EF8Ebc8Cd901df2fE1f0a6e2ce78 |
| **INTC**     | 0x4BCDb11ac9Ed682db431cCdddbdB0Ea7d6a0F9D2 |
| **CPNG**     | 0xE979088BA73977EE0095A30A43F44AEC1D45cA0e |
| **BLK**      | 0x7F72de249ed11d8d33845B8459105caf6ac604A5 |
| **GME**      | 0x4b1e0b764Be948D5518a31AE9F578248331eFd72 |

To enquire about listing a new asset, contact <swarm@swarm.com>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.swarm.com/reference/authorized-assets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
